{
  "entity.iobvariantloader.egg.nightmare.armorwing": "Armorwing Egg",
  "entity.iobvariantloader.egg.nightmare.boneknapper": "Boneknapper Egg",
  "entity.iobvariantloader.egg.nightmare.singetail": "Singetail Egg",
  "entity.iobvariantloader.egg.nightmare.stormcutter": "Stormcutter Egg",
  "entity.iobvariantloader.egg.nightmare.storming_nightmare": "Storming Nightmare Egg",
  "entity.iobvariantloader.egg.nightmare.sentinel": "Sentinel Egg",
  "entity.iobvariantloader.egg.light_fury.changewing": "Changewing Egg",
  "entity.iobvariantloader.egg.light_fury.flightmare": "Flightmare Egg",
  "entity.iobvariantloader.egg.light_fury.sandwraith": "Sandwraith Egg",
  "entity.iobvariantloader.egg.light_fury.light_fury_alpha": "Lightfury Alpha Egg",
  "entity.iobvariantloader.egg.night_fury.night_fury_alpha": "Nightfury Alpha Egg",
  "entity.iobvariantloader.egg.night_fury.silver_phantom": "Silver Phantom Egg",
  "entity.iobvariantloader.egg.night_fury.woolly_howl": "Woolly Howl Egg",
  "entity.iobvariantloader.egg.night_light.night_light_alpha": "Nightlight Alpha Egg",
  "entity.iobvariantloader.egg.night_light.light_night_alpha": "Lightnight Alpha Egg",
  "entity.iobvariantloader.egg.night_light.light_night": "Lightnight Egg",
  "entity.iobvariantloader.egg.deadly_nadder.deathly_galeslash": "Deathly Galeslash Egg",
  "entity.iobvariantloader.egg.deadly_nadder.dramillion": "Dramillion Egg",
  "entity.iobvariantloader.egg.deadly_nadder.graveknapper": "Graveknapper Egg",
  "entity.iobvariantloader.egg.deadly_nadder.hushboggle": "Hushboggle Egg",
  "entity.iobvariantloader.egg.deadly_nadder.razorwhip": "Razorwhip Egg",
  "entity.iobvariantloader.egg.deadly_nadder.screaming_death": "Screaming Death Egg",
  "entity.iobvariantloader.egg.deadly_nadder.scuttleclaw": "Scuttleclaw Egg",
  "entity.iobvariantloader.egg.deadly_nadder.whispering_death": "Whispering Death Egg",
  "entity.iobvariantloader.egg.gronckle.hotburple": "Hotburple Egg",
  "entity.iobvariantloader.egg.gronckle.magma_breather": "Magma Breather Egg",
  "entity.iobvariantloader.egg.gronckle.rumblehorn": "Rumblehorn Egg",
  "entity.iobvariantloader.egg.skrill.skrillknapper": "Skrillknapper Egg",
  "entity.iobvariantloader.egg.terrible_terror.smokebreath": "Smothering Smokebreath Egg",
  "entity.iobvariantloader.egg.zippleback.snaptrapper": "Snaptrapper Egg",
  "entity.iobvariantloader.egg.speed_stinger.speed_stryke": "Speed Stryke Egg",
  "entity.iobvariantloader.egg.triple_stryke.alpha_speed_stryke": "Alpha Speed Stryke Egg",
  "entity.iobvariantloader.egg.triple_stryke.deathgripper": "Deathgripper Egg",
  "entity.iobvariantloader.egg.triple_stryke.singe_stryke": "Singe Stryke Egg",

  "tooltip.iobvariantloader.nightmare.armorwing": "Armorwing",
  "tooltip.iobvariantloader.nightmare.albino_armorwing": "albino_armorwing",
  "tooltip.iobvariantloader.nightmare.Battlenaenae": "Battlenaenae",
  "tooltip.iobvariantloader.nightmare.battlewhip": "Battlewhip",
  "tooltip.iobvariantloader.nightmare.copperwing": "Copperwing",
  "tooltip.iobvariantloader.nightmare.diamondback": "Diamondback",
  "tooltip.iobvariantloader.nightmare.emerald_guardian": "Emerald_guardian",
  "tooltip.iobvariantloader.nightmare.goldrush": "Goldrush",
  "tooltip.iobvariantloader.nightmare.melanistic_armorwing": "Melanistic Armorwing",
  "tooltip.iobvariantloader.nightmare.netherwing": "Netherwing",
  "tooltip.iobvariantloader.nightmare.nestbarer": "Nestbarer",
  "tooltip.iobvariantloader.nightmare.boneknapper": "Boneknapper",
  "tooltip.iobvariantloader.nightmare.albino_boneknapper": "Albino Boneknapper",
  "tooltip.iobvariantloader.nightmare.cryptbone": "Cryptbone",
  "tooltip.iobvariantloader.nightmare.dune": "Dune",
  "tooltip.iobvariantloader.nightmare.jeremy": "Jeremy",
  "tooltip.iobvariantloader.nightmare.jollyknapper": "Jollyknapper",
  "tooltip.iobvariantloader.nightmare.melanistic_boneknapper": "Melanistic Boneknapper",
  "tooltip.iobvariantloader.nightmare.primalknapper": "Primal Boneknapper",
  "tooltip.iobvariantloader.nightmare.skullcrown": "Skullcrown",
  "tooltip.iobvariantloader.nightmare.sugarknapper": "Sugarknapper",
  "tooltip.iobvariantloader.nightmare.witherbone": "Witherbone",
  "tooltip.iobvariantloader.nightmare.singetail": "Singetail",
  "tooltip.iobvariantloader.nightmare.albino_singetail": "Albino Singetail",
  "tooltip.iobvariantloader.nightmare.melanistic_singetail": "Melanistic Singetail",
  "tooltip.iobvariantloader.nightmare.infernier": "Infernier",
  "tooltip.iobvariantloader.nightmare.spotless": "Singetail",
  "tooltip.iobvariantloader.nightmare.aske": "Nethertail",
  "tooltip.iobvariantloader.nightmare.green": "Singetail",
  "tooltip.iobvariantloader.nightmare.red": "Singetail",
  "tooltip.iobvariantloader.nightmare.yellow": "Singetail",
  "tooltip.iobvariantloader.nightmare.novatail": "Novatail",
  "tooltip.iobvariantloader.nightmare.cloudjumper": "Stormcutter",
  "tooltip.iobvariantloader.nightmare.albino_stormcutter": "Albino Stormcutter",
  "tooltip.iobvariantloader.nightmare.cookiecutter": "Cookiecutter",
  "tooltip.iobvariantloader.nightmare.hopewing": "Hopewing",
  "tooltip.iobvariantloader.nightmare.hurribane": "Hurribane",
  "tooltip.iobvariantloader.nightmare.melanistic_stormcutter": "Melanistic Stormcutter",
  "tooltip.iobvariantloader.nightmare.owlhoot": "Hooting Stormcutter",
  "tooltip.iobvariantloader.nightmare.seastorm": "Seastorm",
  "tooltip.iobvariantloader.nightmare.snowy_owl": "Snowcutter",
  "tooltip.iobvariantloader.nightmare.warpstorm": "Warpstorm",
  "tooltip.iobvariantloader.nightmare.storming_hookfang": "Storming Nightmare",
  "tooltip.iobvariantloader.nightmare.albino_stormingnightmare": "Albino Storming Nightmare",
  "tooltip.iobvariantloader.nightmare.atlantic": "Atlantic Storm",
  "tooltip.iobvariantloader.nightmare.greenwind_storm": "Storming Nightmare",
  "tooltip.iobvariantloader.nightmare.host": "Storming Nighthost",
  "tooltip.iobvariantloader.nightmare.melanistic_stormingnightmare": "Melanistic Storming Nightmare",
  "tooltip.iobvariantloader.nightmare.pixel": "Storming Nightpixel",
  "tooltip.iobvariantloader.nightmare.thunder": "Thundering Nightmare",
  "tooltip.iobvariantloader.nightmare.tempest": "Storming Tempest",
  "tooltip.iobvariantloader.nightmare.violet_storm": "Storming Nightmare",
  "tooltip.iobvariantloader.nightmare.clean_sentinel": "Sentinel",
  "tooltip.iobvariantloader.nightmare.albino_sentinel": "Albino Sentinel",
  "tooltip.iobvariantloader.nightmare.bizzaregoyle": "Bizzaregoyle",
  "tooltip.iobvariantloader.nightmare.diamond_sentinel": "Sentinel",
  "tooltip.iobvariantloader.nightmare.dreadel": "Dreadel",
  "tooltip.iobvariantloader.nightmare.glitzy_guardian": "Glitzy Guardian",
  "tooltip.iobvariantloader.nightmare.hell_keeper": "Hells Keeper",
  "tooltip.iobvariantloader.nightmare.melanistic_sentinel": "Melanistic Sentinel",
  "tooltip.iobvariantloader.nightmare.mossy_cobble": "Sentinel",
  "tooltip.iobvariantloader.nightmare.sandstone": "Sentinel",
  "tooltip.iobvariantloader.night_fury.rob_phantom": "Silver Phantom",
  "tooltip.iobvariantloader.night_fury.albino_phantom": "Albino Phantom",
  "tooltip.iobvariantloader.night_fury.blood_phantom": "Blood Phantom",
  "tooltip.iobvariantloader.night_fury.forest_phantom": "Forest Phantom",
  "tooltip.iobvariantloader.night_fury.melanistic_phantom": "Melanistic Phantom",
  "tooltip.iobvariantloader.night_fury.night_phantom": "Night Phantom",
  "tooltip.iobvariantloader.night_fury.pearlescent_poltergeist": "Pearlescent Poltergeist",
  "tooltip.iobvariantloader.night_fury.platinum_phantom": "Platinum Phantom",
  "tooltip.iobvariantloader.night_fury.starshard": "Starshard Phantom",
  "tooltip.iobvariantloader.night_fury.wave_phantom": "Wave Phantom",
  "tooltip.iobvariantloader.night_fury.woolly_howl": "Woolly Howl",
  "tooltip.iobvariantloader.night_fury.albino_woolly_howl": "Albino Woolly Howl",
  "tooltip.iobvariantloader.night_fury.melanistic_woolly_howl": "Melanistic Woolly Howl",
  "tooltip.iobvariantloader.night_fury.blueberry": "Woolly Howl",
  "tooltip.iobvariantloader.night_fury.frostfire": "Frostfire",
  "tooltip.iobvariantloader.night_fury.fuzzbucket": "Fuzzbucket",
  "tooltip.iobvariantloader.night_fury.grape": "Woolly Howl",
  "tooltip.iobvariantloader.night_fury.mystic_wing": "Woolly Howl",
  "tooltip.iobvariantloader.night_fury.polaris": "Polaris",
  "tooltip.iobvariantloader.night_fury.woodwind": "Woodwind",
  "tooltip.iobvariantloader.night_fury.albino_alpha_night_fury": "Alpha Nightfury",
  "tooltip.iobvariantloader.night_fury.melanistic_alpha_night_fury": "Alpha Nightfury",
  "tooltip.iobvariantloader.night_fury.arsian_alpha": "Alpha Nightfury",
  "tooltip.iobvariantloader.night_fury.karma_alpha": "Alpha Nightfury",
  "tooltip.iobvariantloader.night_fury.night_fury_alpha": "Alpha Nightfury",
  "tooltip.iobvariantloader.night_fury.sentinel_alpha": "Alpha Nightfury",
  "tooltip.iobvariantloader.night_fury.svartr_alpha": "Alpha Nightfury",
  "tooltip.iobvariantloader.night_fury.toothless_alpha": "Alpha Toothless",
  "tooltip.iobvariantloader.light_fury.changewing": "Changewing",
  "tooltip.iobvariantloader.light_fury.albino_changewing": "Albino Changewing",
  "tooltip.iobvariantloader.light_fury.bushstalker": "Bushstalker",
  "tooltip.iobvariantloader.light_fury.dawn": "Dawn",
  "tooltip.iobvariantloader.light_fury.icewing": "Icewing",
  "tooltip.iobvariantloader.light_fury.melanistic_changewing": "Melanistic Changewing",
  "tooltip.iobvariantloader.light_fury.purple": "Purple Changewing",
  "tooltip.iobvariantloader.light_fury.snuffnut": "Snuffnut",
  "tooltip.iobvariantloader.light_fury.twilight": "Twilight",
  "tooltip.iobvariantloader.light_fury.twister": "Twister",
  "tooltip.iobvariantloader.light_fury.flightmare": "Flightmare",
  "tooltip.iobvariantloader.light_fury.albino_aura": "Abino Flightmare",
  "tooltip.iobvariantloader.light_fury.brimstone": "Brimstone Flightmare",
  "tooltip.iobvariantloader.light_fury.ecto": "Ecto",
  "tooltip.iobvariantloader.light_fury.flaredown": "Flaredown",
  "tooltip.iobvariantloader.light_fury.jewel": "Jewel",
  "tooltip.iobvariantloader.light_fury.lux_divna": "Lux Divna",
  "tooltip.iobvariantloader.light_fury.melanistic_flightmare": "Melanistic Flightmare",
  "tooltip.iobvariantloader.light_fury.shockwave": "Shockwave",
  "tooltip.iobvariantloader.light_fury.summershine": "Summershine",
  "tooltip.iobvariantloader.light_fury.trancemare": "Trancemare",
  "tooltip.iobvariantloader.light_fury.sandwraith": "Sandwraith",
  "tooltip.iobvariantloader.light_fury.albinosw": "Albino Sandwraith",
  "tooltip.iobvariantloader.light_fury.amber": "Amberwraith",
  "tooltip.iobvariantloader.light_fury.cynder": "Cynder",
  "tooltip.iobvariantloader.light_fury.dune": "Dunewraith",
  "tooltip.iobvariantloader.light_fury.haili": "Haili Sandwraith",
  "tooltip.iobvariantloader.light_fury.melanistic_sw": "Melanistic Sandwraith",
  "tooltip.iobvariantloader.light_fury.mudwraith": "Mudwraith",
  "tooltip.iobvariantloader.light_fury.pie": "Piewraith",
  "tooltip.iobvariantloader.light_fury.seafoam": "Seafoam",
  "tooltip.iobvariantloader.light_fury.albino_alpha_light_fury": "Alpha Lightfury",
  "tooltip.iobvariantloader.light_fury.melanistic_alpha_light_fury": "Alpha Lightfury",
  "tooltip.iobvariantloader.light_fury.drottinn_alpha": "Alpha Lightfury",
  "tooltip.iobvariantloader.light_fury.drottinn_grogaldr_alpha": "Alpha Lightfury",
  "tooltip.iobvariantloader.light_fury.grogaldr_alpha": "Alpha Lightfury",
  "tooltip.iobvariantloader.light_fury.light_fury_alpha": "Alpha Lightfury",
  "tooltip.iobvariantloader.light_fury.sveinn_alpha": "Alpha Lightfury",
  "tooltip.iobvariantloader.light_fury.sveinn_grogaldr_alpha": "Alpha Lightfury",
  "tooltip.iobvariantloader.night_light.appaloosa_alpha": "Alpha Nightlight",
  "tooltip.iobvariantloader.night_light.ashwing_alpha": "Alpha Nightlight",
  "tooltip.iobvariantloader.night_light.dart_alpha": "Alpha Dart",
  "tooltip.iobvariantloader.night_light.dusk_alpha": "Alpha Nightlight",
  "tooltip.iobvariantloader.night_light.harlequeen_alpha": "Alpha Nightlight",
  "tooltip.iobvariantloader.night_light.iridescence_alpha": "Alpha Nightlight",
  "tooltip.iobvariantloader.night_light.leopard_alpha": "Alpha Nightlight",
  "tooltip.iobvariantloader.night_light.nightdancer_alpha": "Alpha Nightlight",
  "tooltip.iobvariantloader.night_light.pouncer_alpha": "Alpha Pouncer",
  "tooltip.iobvariantloader.night_light.ruffrunner_alpha": "Alpha Ruffrunner",
  "tooltip.iobvariantloader.night_light.skydancer_alpha": "Alpha Nightlight",
  "tooltip.iobvariantloader.night_light.snowy_owl_alpha": "Alpha Nightlight",
  "tooltip.iobvariantloader.night_light.tiger_alpha": "Alpha Nightlight",
  "tooltip.iobvariantloader.night_light.cinderpot_alpha": "Lightnight Alpha",
  "tooltip.iobvariantloader.night_light.dawn_alpha": "Lightnight Alpha",
  "tooltip.iobvariantloader.night_light.freckles_alpha": "Lightnight Alpha",
  "tooltip.iobvariantloader.night_light.goggles_alpha": "Lightnight Alpha",
  "tooltip.iobvariantloader.night_light.harleking_alpha": "Lightnight Alpha",
  "tooltip.iobvariantloader.night_light.shimmer_alpha": "Lightnight Alpha",
  "tooltip.iobvariantloader.night_light.snowflake_alpha": "Lightnight Alpha",
  "tooltip.iobvariantloader.night_light.speckle_alpha": "Lightnight Alpha",
  "tooltip.iobvariantloader.night_light.cinderpot": "Lightnight",
  "tooltip.iobvariantloader.night_light.dawn": "Lightnight",
  "tooltip.iobvariantloader.night_light.freckles": "Lightnight",
  "tooltip.iobvariantloader.night_light.goggles": "Lightnight",
  "tooltip.iobvariantloader.night_light.harleking": "Lightnight",
  "tooltip.iobvariantloader.night_light.shimmer": "Lightnight",
  "tooltip.iobvariantloader.night_light.snowflake": "Lightnight",
  "tooltip.iobvariantloader.night_light.speckle": "Lightnight",
  "tooltip.iobvariantloader.night_light.yang": "Yang",
  "tooltip.iobvariantloader.night_light.yin": "Yin",
  "tooltip.iobvariantloader.deadly_nadder.deathly_galeslash": "Deathly Galeslash",
  "tooltip.iobvariantloader.deadly_nadder.albino_galeslash": "Albino Deathly Galeslash",
  "tooltip.iobvariantloader.deadly_nadder.celestial_royalwing": "Deathly Galeslash",
  "tooltip.iobvariantloader.deadly_nadder.chocolateicecream": "Deathly Galeslash",
  "tooltip.iobvariantloader.deadly_nadder.fog_stalker": "Fog Stalker",
  "tooltip.iobvariantloader.deadly_nadder.frigid_galeslash": "Frigid Galeslash",
  "tooltip.iobvariantloader.deadly_nadder.melanistic_galeslash": "Melanistic Deathly Galeslash",
  "tooltip.iobvariantloader.deadly_nadder.mint_choco": "Deathly Galeslash",
  "tooltip.iobvariantloader.deadly_nadder.strawberryicecream": "Deathly Galeslash",
  "tooltip.iobvariantloader.deadly_nadder.vanilla": "Vanilla Galeslash",
  "tooltip.iobvariantloader.deadly_nadder.iris": "Iris",
  "tooltip.iobvariantloader.deadly_nadder.dramillion": "Dramillion",
  "tooltip.iobvariantloader.deadly_nadder.albino_dramillion": "Albino Dramillion",
  "tooltip.iobvariantloader.deadly_nadder.aquamarillion": "Aquamarillion",
  "tooltip.iobvariantloader.deadly_nadder.bonnefire": "Dramillion",
  "tooltip.iobvariantloader.deadly_nadder.elder_dramillion": "Elder Dramillion",
  "tooltip.iobvariantloader.deadly_nadder.hurleqast": "Hurleqast",
  "tooltip.iobvariantloader.deadly_nadder.melanistic_dramillion": "Melanistic Dramillion",
  "tooltip.iobvariantloader.deadly_nadder.myrkva": "Dramillion",
  "tooltip.iobvariantloader.deadly_nadder.nattvig": "Dramillion",
  "tooltip.iobvariantloader.deadly_nadder.ormsliki": "Dramillion",
  "tooltip.iobvariantloader.deadly_nadder.graveknapper": "Graveknapper",
  "tooltip.iobvariantloader.deadly_nadder.bone_mamba": "Melanistic Graveknapper",
  "tooltip.iobvariantloader.deadly_nadder.brann": "Screaming Death",
  "tooltip.iobvariantloader.deadly_nadder.bushviper": "Bushviper",
  "tooltip.iobvariantloader.deadly_nadder.hells_grave": "Hells Grave",
  "tooltip.iobvariantloader.deadly_nadder.ragnarok": "Ragnarok",
  "tooltip.iobvariantloader.deadly_nadder.silent_grave": "Silent Grave",
  "tooltip.iobvariantloader.deadly_nadder.tannkrem": "Screaming Death",
  "tooltip.iobvariantloader.deadly_nadder.warbat": "Warbat",
  "tooltip.iobvariantloader.deadly_nadder.wormgrave": "Wormgrave",
  "tooltip.iobvariantloader.deadly_nadder.hushboggle": "Hushboggle",
  "tooltip.iobvariantloader.deadly_nadder.blazeboggle": "Blazeboggle",
  "tooltip.iobvariantloader.deadly_nadder.dangerous_hushboggle": "Dangerous Hushboggle",
  "tooltip.iobvariantloader.deadly_nadder.foe_hammer": "Foe Hammmer",
  "tooltip.iobvariantloader.deadly_nadder.gorge_hushboggle": "Gorging Hushboggle",
  "tooltip.iobvariantloader.deadly_nadder.hush_albino": "Albino Hushboggle",
  "tooltip.iobvariantloader.deadly_nadder.hush_melanistic": "Melanistic Hushboggle",
  "tooltip.iobvariantloader.deadly_nadder.mythic_murmurquill": "Mythic Murmurquill",
  "tooltip.iobvariantloader.deadly_nadder.night_hushboggle": "Nightboggle",
  "tooltip.iobvariantloader.deadly_nadder.roseboggle": "Roseboggle",
  "tooltip.iobvariantloader.deadly_nadder.razorwhip": "Razorwhip",
  "tooltip.iobvariantloader.deadly_nadder.albino_razorwhip": "Albino Razorwhip",
  "tooltip.iobvariantloader.deadly_nadder.copperwhip": "Copperwhip",
  "tooltip.iobvariantloader.deadly_nadder.crimson_slash": "Crimson Slash",
  "tooltip.iobvariantloader.deadly_nadder.diamondwhip": "Razorwhip",
  "tooltip.iobvariantloader.deadly_nadder.goldenwhip": "Razorwhip",
  "tooltip.iobvariantloader.deadly_nadder.jade_blade": "Jade Blade",
  "tooltip.iobvariantloader.deadly_nadder.melanistic_razorwhip": "Melanistic Razorwhip",
  "tooltip.iobvariantloader.deadly_nadder.windshear": "Windshear",
  "tooltip.iobvariantloader.deadly_nadder.wingnutt": "Wingnutt",
  "tooltip.iobvariantloader.deadly_nadder.screaming_death": "Screaming Death",
  "tooltip.iobvariantloader.deadly_nadder.black_mamba": "Melanistic Screaming Death",
  "tooltip.iobvariantloader.deadly_nadder.deadly_death": "Deadly Death",
  "tooltip.iobvariantloader.deadly_nadder.screaming_desert": "Screaming Desert",
  "tooltip.iobvariantloader.deadly_nadder.screaming_ball": "Screaming Death",
  "tooltip.iobvariantloader.deadly_nadder.sinmara": "Sinmara",
  "tooltip.iobvariantloader.deadly_nadder.soul_screamer": "Soul Screamer",
  "tooltip.iobvariantloader.deadly_nadder.surtr": "Surtr",
  "tooltip.iobvariantloader.deadly_nadder.talking_death": "Talking Death",
  "tooltip.iobvariantloader.deadly_nadder.world_serpent": "World Serpent",
  "tooltip.iobvariantloader.deadly_nadder.scuttleclaw": "Scuttleclaw",
  "tooltip.iobvariantloader.deadly_nadder.albino_scuttleclaw": "Albino Scuttleclaw",
  "tooltip.iobvariantloader.deadly_nadder.biter": "Biter",
  "tooltip.iobvariantloader.deadly_nadder.fungus": "Scuttlefungus",
  "tooltip.iobvariantloader.deadly_nadder.jade": "Jade",
  "tooltip.iobvariantloader.deadly_nadder.king": "King",
  "tooltip.iobvariantloader.deadly_nadder.melanistic_scuttleclaw": "Melanistic Scuttleclaw",
  "tooltip.iobvariantloader.deadly_nadder.orange": "Orange Scuttleclaw",
  "tooltip.iobvariantloader.deadly_nadder.skyfly": "Skyfly",
  "tooltip.iobvariantloader.deadly_nadder.swampclaw": "Swampclaw",
  "tooltip.iobvariantloader.deadly_nadder.whispering_death": "Whispering Death",
  "tooltip.iobvariantloader.deadly_nadder.albino_whisper": "Albino Whispering Death",
  "tooltip.iobvariantloader.deadly_nadder.bombwelter": "Whispering Death",
  "tooltip.iobvariantloader.deadly_nadder.dripping_death": "Dripping Death",
  "tooltip.iobvariantloader.deadly_nadder.gravedigger": "Gravedigger",
  "tooltip.iobvariantloader.deadly_nadder.guzzling_death": "Guzzling Death",
  "tooltip.iobvariantloader.deadly_nadder.melanistic_whisper": "Melanistic Whispering Death",
  "tooltip.iobvariantloader.deadly_nadder.toothless_rival": "Toothless' Nemesis",
  "tooltip.iobvariantloader.deadly_nadder.tuffnuttdeath": "Death Ride",
  "tooltip.iobvariantloader.deadly_nadder.yelling_death": "Yelling Death",
  "tooltip.iobvariantloader.gronckle.hotburple": "Hotburple",
  "tooltip.iobvariantloader.gronckle.albino_hotburple": "Albino Hotburple",
  "tooltip.iobvariantloader.gronckle.beachcomber": "Beachcomber",
  "tooltip.iobvariantloader.gronckle.blistering_belcher": "Blistering Belcher",
  "tooltip.iobvariantloader.gronckle.bushwacker": "Bushwacker",
  "tooltip.iobvariantloader.gronckle.grump": "Grump",
  "tooltip.iobvariantloader.gronckle.melanistic_hotburple": "Melanistic Hotburple",
  "tooltip.iobvariantloader.gronckle.ogre": "Ogreburple",
  "tooltip.iobvariantloader.gronckle.tomato": "Tomato Hotburple",
  "tooltip.iobvariantloader.gronckle.varmtrykke": "Varmtrykke",
  "tooltip.iobvariantloader.gronckle.magma_breather": "Magma Breather",
  "tooltip.iobvariantloader.gronckle.albino_magma": "Albino Magma Breather",
  "tooltip.iobvariantloader.gronckle.butterball": "Butterball",
  "tooltip.iobvariantloader.gronckle.melanistic_magma": "Melanistic Magma Breather",
  "tooltip.iobvariantloader.gronckle.peppa": "Peppa",
  "tooltip.iobvariantloader.gronckle.red": "Magma Breather",
  "tooltip.iobvariantloader.gronckle.toxin_breather": "Toxin Breather",
  "tooltip.iobvariantloader.gronckle.truffle": "Truffle",
  "tooltip.iobvariantloader.gronckle.whale": "Whale",
  "tooltip.iobvariantloader.gronckle.zogler": "Zogler",
  "tooltip.iobvariantloader.gronckle.skullcrusher": "Rumblehorn",
  "tooltip.iobvariantloader.gronckle.albino_rumblehorn": "Albino Rumblehorn",
  "tooltip.iobvariantloader.gronckle.bismuth": "Bismuth",
  "tooltip.iobvariantloader.gronckle.bloodmud": "Bloodmud",
  "tooltip.iobvariantloader.gronckle.bumble_rumble": "Bumblehornet",
  "tooltip.iobvariantloader.gronckle.melanistic_rumblehorn": "Melanistic Rumblehorn",
  "tooltip.iobvariantloader.gronckle.painted": "Painted Rumblehorn",
  "tooltip.iobvariantloader.gronckle.purplehorn": "Purple Rumblehorn",
  "tooltip.iobvariantloader.gronckle.rhino": "Rhino",
  "tooltip.iobvariantloader.gronckle.thor": "Thor",
  "tooltip.iobvariantloader.skrill.skrillknapper": "Skrillknapper",
  "tooltip.iobvariantloader.skrill.albino_skrillknapper": "Albino Skrillknapper",
  "tooltip.iobvariantloader.skrill.bubblebone": "Bubblebone Skrillknapper",
  "tooltip.iobvariantloader.skrill.fafnir": "Fafnir",
  "tooltip.iobvariantloader.skrill.ghidorah": "Ghidorah",
  "tooltip.iobvariantloader.skrill.hellbone": "Hellbone Skrillknapper",
  "tooltip.iobvariantloader.skrill.melbones": "Melanistic Skrillknapper",
  "tooltip.iobvariantloader.skrill.pinebone": "Pinebone Skrillknapper",
  "tooltip.iobvariantloader.skrill.prismatic": "Prismatic Skrillknapper",
  "tooltip.iobvariantloader.skrill.soulknapper": "Soulknapper",
  "tooltip.iobvariantloader.terrible_terror.smokebreath": "Smothering Smokebreath",
  "tooltip.iobvariantloader.terrible_terror.albino_smokebreath": "Albino Smothering Smokebreath",
  "tooltip.iobvariantloader.terrible_terror.bushsmoker": "Smothering Bushsmoke",
  "tooltip.iobvariantloader.terrible_terror.glittersmoke": "Smothering Glittersmoke",
  "tooltip.iobvariantloader.terrible_terror.goldrush": "Smothering Goldsmoke",
  "tooltip.iobvariantloader.terrible_terror.juletre": "Smothering Juletresmoke",
  "tooltip.iobvariantloader.terrible_terror.magmabreath": "Smothering Magmabreath",
  "tooltip.iobvariantloader.terrible_terror.melanistic_smoke": "Melanistic Smothering Smokebreath",
  "tooltip.iobvariantloader.terrible_terror.metal_meddler": "Metal Meddler",
  "tooltip.iobvariantloader.terrible_terror.smokedbbq": "Smokey",
  "tooltip.iobvariantloader.terrible_terror.huginn": "Huginn",
  "tooltip.iobvariantloader.terrible_terror.muninn": "Muninn",
  "tooltip.iobvariantloader.terrible_terror.glamourwing": "Lady Glamourwing",
  "tooltip.iobvariantloader.terrible_terror.hullchewer": "Hullchewer",
  "tooltip.iobvariantloader.zippleback.snaptrapper": "Snaptrapper",
  "tooltip.iobvariantloader.zippleback.albino_snaptrapper": "Albino Snaptrapper",
  "tooltip.iobvariantloader.zippleback.chocolate": "Chocolate Snaptrapper",
  "tooltip.iobvariantloader.zippleback.kalanchoe": "Kalanchoe",
  "tooltip.iobvariantloader.zippleback.maple": "Maple Snaptrapper",
  "tooltip.iobvariantloader.zippleback.melanistic_snaptrapper": "Melanistic Snaptrapper",
  "tooltip.iobvariantloader.zippleback.nessy": "Nessy",
  "tooltip.iobvariantloader.zippleback.orchids": "Orchid Snaptrapper",
  "tooltip.iobvariantloader.zippleback.palm": "Palm Snaptrapper",
  "tooltip.iobvariantloader.zippleback.radioactive": "Radioactive Snaptrapper",
  "tooltip.iobvariantloader.speed_stinger.speed_stryke": "Speed Stryke",
  "tooltip.iobvariantloader.speed_stinger.albino_speed_stryke": "Albino Speed Stryke",
  "tooltip.iobvariantloader.speed_stinger.melanistic_speed_stryke": "Melanistic Speed Stryke",
  "tooltip.iobvariantloader.triple_stryke.alpha_speed_stryke": "Alpha Speed Stryke",
  "tooltip.iobvariantloader.triple_stryke.albino_alpha_speed_stryke": "Alpha Albino Speed Stryke",
  "tooltip.iobvariantloader.triple_stryke.melanistic_alpha_speed_stryke": "Alpha Melanistic Speed Stryke",
  "tooltip.iobvariantloader.triple_stryke.deathgripper": "Deathgripper",
  "tooltip.iobvariantloader.triple_stryke.dg_albino": "Albino Deathgripper",
  "tooltip.iobvariantloader.triple_stryke.dg_melanistic": "Melanistic Deathgripper",
  "tooltip.iobvariantloader.triple_stryke.banan": "Deathgripper",
  "tooltip.iobvariantloader.triple_stryke.blood": "Bloodgripper",
  "tooltip.iobvariantloader.triple_stryke.ender": "Endgripper",
  "tooltip.iobvariantloader.triple_stryke.flamin_hot": "Flamegripper",
  "tooltip.iobvariantloader.triple_stryke.midnatt": "Midnatt",
  "tooltip.iobvariantloader.triple_stryke.snowy": "Deathtundra",
  "tooltip.iobvariantloader.triple_stryke.sunset": "Dawngripper",
  "tooltip.iobvariantloader.triple_stryke.singe_stryke": "Singe Stryke",
  "tooltip.iobvariantloader.triple_stryke.albino_singe_stryke": "Albino Singe Stryke",
  "tooltip.iobvaiantloader.triple_stryke.chorus_stryke": "Chorus Stryke",
  "tooltip.iobvaiantloader.triple_stryke.crimson_stryke": "Crimson Stryke",
  "tooltip.iobvaiantloader.triple_stryke.earth_stryke": "Earth Stryke",
  "tooltip.iobvaiantloader.triple_stryke.floral_stryke": "Floral Stryke",
  "tooltip.iobvariantloader.triple_stryke.forest_stryke": "Forest Stryke",
  "tooltip.iobvariantloader.triple_stryke.ice_stryke": "Ice Stryke",
  "tooltip.iobvariantloader.triple_stryke.melanistic_singe_stryke": "Melanistic Singe Stryke",
  "tooltip.iobvariantloader.triple_stryke.spectre_stryke": "Spectre Stryke",

  "entity.iobvariantloader.nightmare.armorwing": "Armorwing",
  "entity.iobvariantloader.nightmare.boneknapper": "Boneknapper",
  "entity.iobvariantloader.nightmare.singetail": "Singetail",
  "entity.iobvariantloader.nightmare.stormcutter": "Stormcutter",
  "entity.iobvariantloader.nightmare.storming_nightmare": "Storming Nightmare",
  "entity.iobvariantloader.nightmare.sentinel": "Sentinel",
  "entity.iobvariantloader.light_fury.changewing": "Changewing",
  "entity.iobvariantloader.light_fury.flightmare": "Flightmare",
  "entity.iobvariantloader.light_fury.sandwraith": "Sandwraith",
  "entity.iobvariantloader.light_fury.light_fury_alpha": "Lightfury Alpha",
  "entity.iobvariantloader.night_fury.night_fury_alpha": "Nightfury Alpha",
  "entity.iobvariantloader.night_fury.silver_phantom": "Silver Phantom",
  "entity.iobvariantloader.night_fury.woolly_howl": "Woolly Howl",
  "entity.iobvariantloader.night_light.night_light_alpha": "Nightlight Alpha",
  "entity.iobvariantloader.night_light.light_night_alpha": "Lightnight Alpha",
  "entity.iobvariantloader.night_light.light_night": "Lightnight",
  "entity.iobvariantloader.deadly_nadder.dramillion": "Dramillion",
  "entity.iobvariantloader.deadly_nadder.deathly_galeslash": "Deathly Galeslash",
  "entity.iobvariantloader.deadly_nadder.graveknapper": "Graveknapper",
  "entity.iobvariantloader.deadly_nadder.hushboggle": "Hushboggle",
  "entity.iobvariantloader.deadly_nadder.razorwhip": "Razorwhip",
  "entity.iobvariantloader.deadly_nadder.screaming_death": "Screaming Death",
  "entity.iobvariantloader.deadly_nadder.scuttleclaw": "Scuttleclaw",
  "entity.iobvariantloader.gronckle.hotburple": "Hotburple",
  "entity.iobvariantloader.gronckle.magma_breather": "Magma Breather",
  "entity.iobvariantloader.gronckle.rumblehorn": "Rumblehorn",
  "entity.iobvariantloader.skrill.skrillknapper": "Skrillknapper",
  "entity.iobvariantloader.terrible_terror.smokebreath": "Smothering Smokebreath",
  "entity.iobvariantloader.zippleback.snaptrapper": "Snaptrapper",
  "entity.iobvariantloader.speed_stinger.speed_stryke": "Speed Stryke",
  "entity.iobvariantloader.triple_stryke.alpha_speed_stryke": "Alpha Speed Stryke",
  "entity.iobvariantloader.triple_stryke.deathgripper": "Deathgripper",
  "entity.iobvariantloader.triple_stryke.singe_stryke": "Singe Stryke",
  "entity.iobvariantloader.deadly_badder.whispering_death": "Whispering Death"
}